<Gauge Name="GEN_1L" Version="1.0">
  <Element>
     <Select>
    <Value>(A:General eng1 generator switch,bool)</Value>
         <Case Value="0">
            <Image Name="L_GREEN_on.bmp" ImageSizes="38,38"/>
         </Case>
         <Case Value="1">
        <Image Name="L_GREEN_off.bmp" ImageSizes="38,38"/>
         </Case>
      </Select>
   </Element>
  </Gauge>


